解决苹果os 10.9 和 parallels desktop 8 兼容问题-阿里云开发者社区

开发者社区> 云计算> 正文

解决苹果os 10.9 和 parallels desktop 8 兼容问题

简介:
第一时间升级os 10.9 兼容性问题就来了 PD8无法运行

在国外网站上找到解决方法,特此分享大家


打开
Applications/Parallels Desktop/Contents/Library/Extensions/10.6


打开终端 输入cd 然后直接将文件夹拖到终端中````其实就是让终端进入这个文件夹了


输入一下命令


sudo kextutil prl_hypervisor.kext/

sudo kextutil prl_vnic.kext/

sudo kextutil prl_hid_hook.kext/

sudo kextutil -d ./prl_hypervisor.kext prl_netbridge.kext/

sudo kextutil prl_usb_connect.kext





重启程序就好了 注:有时重启mac会失效! 这只是不得已临时办法

这个系统还是蛮不错的 其实 就这个小兼容问题


本文转自pizibaidu 51CTO博客,原文链接:http://blog.51cto.com/pizibaidu/1347801,如需转载请自行联系原作者

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

其他文章